Bug 1576501 - rebase fontconfig to 2.13.0
Summary: rebase fontconfig to 2.13.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: fontconfig
Version: 7.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Akira TAGOH
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: 1549949 1567133 1649404
TreeView+ depends on / blocked
 
Reported: 2018-05-09 15:38 UTC by Matthias Clasen
Modified: 2018-11-13 15:03 UTC (History)
5 users (show)

Fixed In Version: fontconfig-2.13.0-4.3.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-30 10:28:14 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3140 0 None None None 2018-10-30 10:29:24 UTC

Description Matthias Clasen 2018-05-09 15:38:40 UTC
As part of the desktop rebase in 7.6, we need to rebase fontconfig to the version that is shipped with GNOME 3.28.

Comment 2 Jens Petersen 2018-05-10 03:17:52 UTC
We probably need to remove the description and translation fields from the fontconfig-2.13 system .conf files to avoid floods of warnings from older fontconfig libraries bundled in third party apps (like Google Chrome).

Comment 4 Richard Hughes 2018-06-04 13:11:29 UTC
Akira, could you please build the new package? I fear I lack the knowledge to do this properly.

Comment 9 Akira TAGOH 2018-06-08 10:47:42 UTC
Fixed in fontconfig-2.13.0-4.1.el7

Comment 11 Richard Hughes 2018-06-08 12:02:43 UTC
(In reply to Akira TAGOH from comment #9)
> Fixed in fontconfig-2.13.0-4.1.el7

Many thanks, much appreciated.

Comment 14 errata-xmlrpc 2018-10-30 10:28:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3140


Note You need to log in before you can comment on or make changes to this bug.